UPDATE res_rsv_ruimte
   SET prs_kostenplaats_key = 881
 WHERE res_rsv_ruimte_key = 14361;

UPDATE mld_melding
   SET prs_kostenplaats_key = 881
 WHERE prs_kostenplaats_key = 217;

UPDATE mld_melding
   SET prs_kostenplaats_key = 881
 WHERE prs_kostenplaats_key = 269;

UPDATE prs_afdeling
   SET prs_kostenplaats_key = NULL
 WHERE prs_afdeling_key = 229;

DELETE prs_kostenplaats
 WHERE prs_kostenplaats_key IN (217, 248, 269);